<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="customgame" xml:lang="it">
      
  <info>
    <link type="guide" xref="index#play"/>
    <link type="seealso" xref="newgame"/>
    <link type="seealso" xref="gametypes"/>
    <desc>Avviare una selezione personale dei giochi.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-20" status="draft"/>
    <credit type="author">
      <name>Milo Casagrande</name>
      <email>milo@ubuntu.com</email>
    </credit>
    <license>
      <p>Creative Commons - Condividi allo stesso modo 3.0</p>
    </license>  
  </info>

  <title>Selezione personale di giochi</title>
  <p>È possibile giocare a una selezione personale di tutti i giochi presenti in <app>gbrainy</app>.</p>
  <p>Per far questo, procedere come segue:</p>
  <steps>
    <item>
      <p>
        Choose <guiseq><gui style="menu">Game</gui><gui style="menuitem">New Game</gui>
        <gui style="menuitem">Custom Game Selection</gui></guiseq>.
      </p>
    </item>
    <item>
      <p>In <gui>Seleziona gioco personalizzato...</gui>, selezionare quelli desiderati facendo clic nelle caselle di spunta a fianco del nome di ciascun gioco.</p>
    </item>
    <item>
      <p>Infine, fare clic su <gui style="button">Avvia</gui> per iniziare a giocare alla propria selezione personale.</p>
    </item>
  </steps>
</page>
